/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	font            : bold 35pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
.cc09               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	text-align      : center;
	}
.cc10               { /* Common */
	border          :   5.25pt inset #ffff00;
	}
.cc11               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
div#e16             { /* BIOGRAPHY */
	position        : absolute;
	left            :  90.00pt;
	top             :  66.75pt;
	width           : 870.75pt;
	height          :  51.00pt;
	}
div#e15             { /* HOME  */
	position        : absolute;
	left            :  37.50pt;
	top             :  75.75pt;
	width           : 108.75pt;
	height          :  27.00pt;
	}
div#e14             { /* BIO\ */
	position        : absolute;
	left            :  37.50pt;
	top             : 108.00pt;
	width           : 121.50pt;
	height          :  24.75pt;
	}
div#e13             { /* SERVICES */
	position        : absolute;
	left            :  37.50pt;
	top             : 137.25pt;
	width           : 105.75pt;
	height          :  32.25pt;
	}
div#e12             { /* FAQ */
	position        : absolute;
	left            :  37.50pt;
	top             : 171.00pt;
	width           : 119.25pt;
	height          :  29.25pt;
	}
div#e11             { /* LOCATIONS */
	position        : absolute;
	left            :  37.50pt;
	top             : 203.25pt;
	width           : 128.25pt;
	height          :  30.75pt;
	}
div#e10             {
	position        : absolute;
	left            :  52.50pt;
	top             : 495.00pt;
	width           : 105.75pt;
	height          :  35.25pt;
	}
div#e9              { /* SOCIAL */
	position        : absolute;
	left            :  37.50pt;
	top             : 240.00pt;
	width           : 150.75pt;
	height          :  30.00pt;
	}
div#e8              { /* CONTACT */
	position        : absolute;
	left            :  37.50pt;
	top             : 273.75pt;
	width           : 125.25pt;
	height          :  30.75pt;
	}
div#e7              { /* Dr. Xiao Mei Zhao is an ... */
	position        : absolute;
	left            : 412.50pt;
	top             : 135.00pt;
	width           : 525.75pt;
	height          : 300.75pt;
	}
span#e6             { /* preview002001.jpg */
	background      : transparent url(preview002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 182.25pt;
	top             : 129.75pt;
	width           : 195.75pt;
	height          : 233.25pt;
	}
div#e5              { /* FERTILITY */
	position        : absolute;
	left            :  37.50pt;
	top             : 311.25pt;
	width           : 128.25pt;
	height          :  35.25pt;
	}
div#e4              { /* TESTIMONIALS */
	position        : absolute;
	left            :  33.00pt;
	top             : 351.00pt;
	width           : 156.00pt;
	height          :  32.25pt;
	}
div#e3              {
	position        : absolute;
	left            :  15.00pt;
	top             : 708.75pt;
	width           : 975.75pt;
	height          :  36.00pt;
	}
div#e2              { /* After graduation, Dr. Zh... */
	position        : absolute;
	left            : 187.50pt;
	top             : 435.00pt;
	width           : 795.75pt;
	height          :1101.75pt;
	}
div#e1              { /* CUPPING */
	position        : absolute;
	left            :  37.50pt;
	top             : 387.75pt;
	width           : 116.25pt;
	height          :  24.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffcc;
	position        : relative;
	width           :1002.00pt;
	height          :1575.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffcc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
